Retrieve leaderboards by a list of IDsAsk AIpost https://us-central1-readysandbox.cloudfunctions.net/leaderboardCompetitions-getByIdsBody Paramsidsarray of stringsrequiredThe list of leaderboard IDs to find leaderboards.ids*ADD stringappIdstringThe application ID associated with the leaderboard competition.limitintegerThe maximum number of leaderboards to retrieve.startAfternumberA number to start the retrieval after based on 'updatedAt' property.ignoreTimestampbooleanDefaults to falseIf true, the time.start+promo and time.end+grace will be ignored.truefalsewithUserDatabooleanDefaults to falseFlag to include user data in the response. Default is false.truefalseResponses 200Leaderboard competition entries successfully retrieved. 400Invalid arguments. 'ids' is missing or not a valid list of strings. 410No leaderboard found with the provided 'ids'.Updated about 1 year ago